ConFoo: Call for paper is now Open

Requerimientos

Esta extensión requiere la extensión libxml de PHP. Esto significa que también es necesario pasar la opción --enable-libxml , aunque esto se realiza implícitamente debido a que libxml está habilitada de forma predeterminada.

La extensión SimpleXML requiere PHP 5.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top